.jungle-banner {
    color: black;
    text-align: right;
    padding: 32px;
    border-bottom: solid 3px black;
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
    align-items: center;
}

.jungle-title {
    padding-left: 32px;
}

.jungle-logo {
    height: 45px;
    width: 45px;
}
